User guide
The translation of this page isn't yet complete. Until it is, unfinished parts use the English original.

## Screenshot

Розташування в Deskbar: |  | Додатки(Applications)
Розміщення: |  | /boot/system/apps/Screenshot /bin/screenshot
Настройки: |  | ~/config/settings/screenshot

Screenshots are taken by either starting the Screenshot application or by pressing the PRINT key,

In the Screenshot panel you can toggle between taking the whole screen or just the active window and decide if the window border and mouse pointer should be included. You can also enter a delay before a screenshot is taken.

Below that you set the name, format and location for the screenshot that will be used when you click Save. Instead of saving the file to disk you can also decide to Copy to clipboard to be able to paste the shot directly into another application, or take a New screenshot.

All settings are remembered the next time you take a screenshot, enabling these convenient keyboard shortcuts:

PRINT |  | Takes a screenshot with zero delay and launches the Screenshot panel.
SHIFT PRINT |  | Takes a screenshot silently (without opening the panel), while still respecting the last used settings.
CTRL PRINT |  | Also takes a screenshot silently with the saved settings, but instead of saving it as a file, it's just copied to the clipboard.

## Taking a screenshot from Terminal

There's a special screenshot application to be used from Terminal or a script.
screenshot --help shows the familiar options as parameters:

    ~> screenshot --help

    screenshot [OPTIONS] [FILE]  Creates a bitmap of the current screen

    FILE is the optional output path / filename used in silent mode. An exisiting
    file with the same name will be overwritten without warning. If FILE is not
    given the screenshot will be saved to a file with the default filename in the
    user's home directory.

    OPTIONS
      -m, --mouse-pointer   Include the mouse pointer
      -b, --border          Include the window border
      -w, --window          Capture the active window instead of the entire screen
      -d, --delay=seconds   Take screenshot after the specified delay [in seconds]
      -s, --silent          Saves the screenshot without showing the application
                            window
      -f, --format=image    Give the image format you like to save as
                            [bmp], [gif], [jpg], [png], [ppm], [tga], [tif]
      -c, --clipboard       Copies the screenshot to the system clipboard without
                            showing the application window

    Note: OPTION -b, --border takes only effect when used with -w, --window